version: "3.4"

services:
  access-manager:
    hostname: access-manager
    container_name: access-manager
    restart: always
    build:
      context: ".."
      dockerfile: config/Dockerfile
    ports:
      - "80:80"